TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsString ( any L ) -> elt-alg^boo

### Description

<shortdoc> Return `true' iff `L' has the string property or `L' is represented as a string.
Note: Strings are viewed to be lists of characters. </shortdoc>

### Examples

IsString("foo");
IsString(['b','a','r']);

### See also

IsList ( any ) -> elt-alg^boo
IsChar ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack